/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	border          :   0.00pt none #141517;
	}
.cc78               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc79               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc80               { /* Common */
	border          :   0.00pt none #75c19d;
	}
.cc81               { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc82               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc83               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc84               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc85               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc86               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,74.25pt,3.75pt,0.00pt);
	}
.cc87               { /* Common */
	border          :   0.00pt none #339966;
	}
.cc88               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc89               { /* Common */
	border          :   0.00pt none #669966;
	}
.cc90               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #333300;
	}
.cc91               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #006600;
	}
.cc92               { /* Common */
	border          :   0.00pt none #cc9966;
	}
.cc93               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #996633;
	}
.cc94               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e43            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007018.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  24.00pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
img#e42             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e41             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.00pt;
	width           : 594.75pt;
	height          : 402.00pt;
	}
div#e40             { /* <DIV>To open a document ... */
	position        : absolute;
	left            : 110.25pt;
	top             : 195.75pt;
	width           : 512.25pt;
	height          :  29.25pt;
	}
span#e39            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007017.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  30.75pt;
	}
div#e38             { /* Downloads\ */
	background      : transparent url(images/balamarap2022007016.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 119.25pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
span#e37            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007015.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 338.25pt;
	height          :  20.25pt;
	}
div#e36             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e35             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e34             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 138.75pt;
	top             : 118.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e33             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e32             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e31             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e30             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e29             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e28            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007014.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 120.00pt;
	width           :  74.25pt;
	height          :   3.75pt;
	}
div#e27             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
img#e26             { /* images/balamarap20220010... */
	position        : absolute;
	left            : 119.25pt;
	top             : 492.00pt;
	width           :  78.75pt;
	height          :  22.50pt;
	}
img#e25             { /* images/balamarap20220020... */
	position        : absolute;
	left            : 235.50pt;
	top             : 492.00pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
span#e24            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007013.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.75pt;
	width           : 594.75pt;
	height          :  40.50pt;
	}
span#e23            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007012.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             : 432.00pt;
	width           :  94.50pt;
	height          :  68.25pt;
	}
span#e22            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007011.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 250.50pt;
	width           : 264.00pt;
	height          : 135.00pt;
	}
div#e21             { /* <DIV>Information About C... */
	position        : absolute;
	left            : 471.00pt;
	top             : 282.00pt;
	width           : 123.75pt;
	height          :  16.50pt;
	}
span#e20            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007010.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 225.00pt;
	width           : 251.25pt;
	height          : 161.25pt;
	}
div#e19             { /* <DIV>Waiting List Inform... */
	position        : absolute;
	left            : 172.50pt;
	top             : 258.75pt;
	width           : 130.50pt;
	height          :  10.50pt;
	}
div#e18             { /* <DIV>Waiting List Applic... */
	position        : absolute;
	left            : 172.50pt;
	top             : 292.50pt;
	width           : 131.25pt;
	height          :  10.50pt;
	}
div#e17             { /* Child Care Subsidy (CCS) */
	position        : absolute;
	left            : 495.75pt;
	top             : 348.75pt;
	width           : 139.50pt;
	height          :  20.25pt;
	}
div#e16             { /* Forms */
	position        : absolute;
	left            : 120.00pt;
	top             : 358.50pt;
	width           :  45.75pt;
	height          :  15.75pt;
	}
img#e15             { /* images/balamarap20220070... */
	position        : absolute;
	left            : 170.25pt;
	top             : 321.75pt;
	width           : 260.25pt;
	height          : 172.50pt;
	}
div#e14             { /* <DIV>Our Philosophy Stat... */
	position        : absolute;
	left            : 243.00pt;
	top             : 358.50pt;
	width           : 142.50pt;
	height          :  19.50pt;
	}
div#e13             { /* <DIV>Our Most Recent New... */
	position        : absolute;
	left            : 243.00pt;
	top             : 400.50pt;
	width           : 156.75pt;
	height          :  14.25pt;
	}
div#e12             { /* About Our Centre */
	position        : absolute;
	left            : 316.50pt;
	top             : 466.50pt;
	width           : 116.25pt;
	height          :  15.75pt;
	}
span#e11            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 345.00pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
span#e10            { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 242.25pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
span#e9             { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 279.00pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
span#e8             { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 386.25pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
div#e7              { /* <DIV>Instructions on How... */
	position        : absolute;
	left            : 471.75pt;
	top             : 310.50pt;
	width           : 123.75pt;
	height          :  24.00pt;
	}
img#e6              { /* images/balamarap20220070... */
	position        : absolute;
	left            : 563.25pt;
	top             : 207.75pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
span#e5             { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             : 271.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
span#e4             { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 307.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
div#e3              { /* <DIV>Our Previous Newsle... */
	position        : absolute;
	left            : 243.00pt;
	top             : 441.00pt;
	width           : 156.75pt;
	height          :  14.25pt;
	}
span#e2             { /* images/balamarap20220070... */
	background      : transparent url(images/balamarap2022007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 426.75pt;
	width           :  21.75pt;
	height          :  28.50pt;
	}
div#e1              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 529.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
